Install

Requirements

To install macaca-datahub, Node.js environment is required.

Installation

$ npm i torchjs -g

Sample

$ git clone git@github.com:antvis/g2.git
$ cd g2
$ npm i
$ npm run test-live
Last Updated: 1/5/2019, 2:54:07 AM